r1ch.net forums
* Home Help Search Login Register
r1ch.net  |  r1ch.net stuff  |  R1Q2  |  Topic: <b>Critical security bug in versions < b1917
Pages: [1]
Print
Author Topic: <b>Critical security bug in versions < b1917  (Read 5171 times)
R1CH
Administrator
Member

Posts: 2625



« on: November 25, 2004, 08:55:52 am »

Please update ASAP! I've begun sending packets to vulnerable servers that notify of this problem in the console. I'll withhold full details until the majority of servers are upgraded. Needless to say, it's a really stupid bug that's existed since the first versions of R1Q2 when I was testing out various things Sad.
Logged
Pages: [1]
Print
r1ch.net  |  r1ch.net stuff  |  R1Q2  |  Topic: <b>Critical security bug in versions < b1917
Jump to:  

Powered by SMF 1.1.19 | SMF © 2013, Simple Machines